
#partnerportal-container {
    display: flex;
    flex-wrap: wrap;
    width: unset;
    margin: 0;
    padding: 0;
    height: 100vh;
}

#left-content.flex-item {
    width: 50%;
    max-width: 50%;
    margin: 0;
    justify-items: center;
    color: #fff;
    overflow-y: hidden;
    position: relative;
    background: linear-gradient(207deg,rgba(255, 0, 69, 1) 0%, rgba(216, 38, 48, 1) 100%);
    overflow: hidden;
}

    /* Bottom-left circle */
    #left-content.flex-item::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 32%;
        border-radius: 50%;
        left: -50%;
        bottom: -1%;
        background: linear-gradient(124deg, rgba(255, 0, 69, 1), rgba(216, 38, 48, 1));
        z-index: 0;
    }

    /* Bottom-right circle */
    #left-content.flex-item::after {
        content: "";
        position: absolute;
        width: 60%;
        height: 18%;
        border-radius: 50%;
        right: -10%;
        bottom: -1%;
        background: linear-gradient(124deg,rgba(216, 38, 48, 1) 0%, rgba(255, 0, 69, 1) 100%);
        z-index: 0;
    }

@media screen and (min-width: 992px) {
    /* Bottom-left circle */
    #left-content.flex-item::before {
        width: 100%;
        height: 100%;
        border-radius: 50%;
        left: -31%;
        bottom: -57%;
    }

    /* Bottom-right circle */
    #left-content.flex-item::after {
        width: 60%;
        height: 60%;
        border-radius: 50%;
        right: -10%;
        bottom: -32%;
    }
}

#right-content.flex-item {
    flex: 1;
    max-width: 50%;
    margin: 0;
    background: #fff;
}

#content-wrapper {
    padding: 80px 0;
    text-align: center;
    max-width: 656px;
    margin: 0 auto;
    height: 100%;
    position: relative;
    max-width: 300px;
}

    #content-wrapper #content-logo-wrapper {
        margin-bottom: 73px;
    }

        #content-wrapper #content-logo-wrapper #header-logo {
            margin: 0 auto;
            float: unset;
            padding: 100px;
        }

    #content-wrapper #content-title h1 {
        font-size: 34px;
        line-height: 42px;
    }

    #content-wrapper #content-description {
        padding-bottom: 20px;
    }

        #content-wrapper #content-description h2 {
            font-size: 22px;
            font-weight: 400;
            line-height: 30px;
        }

#content-image-wrapper {
    position: absolute;
    bottom: 7em;
    z-index: calc(infinity);
}

#content-image {
    box-shadow: 0 14px 45px 0 rgba(51, 55, 64, 0.1);
    border-radius: 24px;
    background: #fff;
    padding: 16px;
    width: 100%;
    max-width: 380px;
}

@media screen and (min-width: 992px) {
    #content-wrapper, #content-image {
        max-width: unset;
    }

        #content-wrapper #content-description h2 {
            font-size: 24px;
            line-height: 34px;
        }
}

#form-wrapper {
    padding: 80px 0;
    max-width: 500px;
    margin: 0 auto 25px;
    max-width: 300px;
}

    #form-wrapper #form-title h3 {
        font-size: 36px;
        text-align: center;
        line-height: 46px;
        font-weight: 900;
    }

    #form-wrapper #form-description {
        padding-bottom: 15px;
    }

        #form-wrapper #form-description h4 {
            font-size: 16px;
            text-align: center;
            line-height: 24px;
        }

    #form-wrapper label {
        font-weight: 500;
    }

    #form-wrapper form input[type=text] {
        border: 1px solid #6E7481; /* Graphite */
        border-radius: 5px;
    }

    #form-wrapper .custom-checkbox label:before {
        border: 1.75px solid #969CA9; /* Staurolite */
    }

    #form-wrapper #AgreeToTerms {
        color: #6E7481; /* Graphite */
        font-size: 12px;
    }

    #form-wrapper #agreetoterms-wrapper {
        padding-left: 3px;
    }

    #form-wrapper #agreetoterms-label {
        color: #6E7481; /* Graphite */
        font-size: 12px;
    }

        #form-wrapper #agreetoterms-label a {
            color: #6E7481; /* Graphite */
            text-decoration: underline;
        }

    #form-wrapper #agreetoterms-validation {
        padding-left: 12px;
    }

    #form-wrapper .copyright {
        color: #6E7481; /* Graphite */
        font-size: 12px;
        text-align: center;
        line-height: 16px;
        padding-top: 24px;
    }

@media (max-width: 767px) {
    #partnerportal-container {
        background: #fff;
    }

    #left-content {
        display: none;
    }

    #right-content.flex-item {
        max-width: unset;
    }

    #form-wrapper {
        max-width: 300px;
        min-width: 300px;
    }
}

@media (min-width: 992px) {
    #content-wrapper #content-title h1 {
        font-size: 34px;
        line-height: 42px;
    }

    #content-wrapper #content-description h2 {
        font-size: 22px;
        line-height: 30px;
        max-width: 500px;
    }

    #content-image-wrapper {
        bottom: -2em;
    }

    #content-image {
        box-shadow: 0 14px 45px 0 rgba(51, 55, 64, 0.1);
        border-radius: 24px;
        background: #fff;
        padding: 16px;
    }

    #form-wrapper {
        max-width: 450px;
    }

        #form-wrapper #form-title h3 {
            font-size: 34px;
            line-height: 42px;
        }
}

@media (min-width: 1200px) {
    #content-wrapper #content-description h2 {
        max-width: 600px;
        font-size: 24px;
        line-height: 34px;
    }
}

@media (min-width: 1400px) {
    #content-wrapper #content-description h2 {
        max-width: 656px;
    }

    #content-image {
        width: 500px;
    }
}
